<!DOCTYPE html>
<html lang="ko-KR">
<head>
<title>외교부 어린이&#183;청소년 홈페이지</title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
<meta name="robots" content="all" />
<meta name="keywords" content="외교부,외교부,여권,비자,재외공관" />
<meta name="description" content="외교부 홈페이지에 오신것을 환영합니다." />
<meta name="author" content="외교부" />
<meta name="format-detection" content="telephone=no">
<link rel="shortcut icon" href="#;" type="image/x-icon" />
<link rel="stylesheet" href="../../css/teenager/reset.css" type="text/css">
<link rel="stylesheet" href="../../css/teenager/common.css" type="text/css">
<link rel="stylesheet" href="../../css/teenager/style.css" type="text/css">
<script type="text/javascript" src="../../js/teenager/jquery-1.12.4.min.js"></script>
<script type="text/javascript" src="../../js/teenager/common.js"></script>

<!--[if lt IE 9]>
<script src="../../js/teenager/jquery.backgroundSize.js"></script>
<link rel="stylesheet" href="../../css/teenager/ie8.css" type="text/css">
<script src="../../js/teenager/html5shiv.min.js"></script>
<script src="../../js/teenager/jquery.pseudo.js"></script>
<![endif]-->

</head>
<body class="bodybg_1">
	<div class="skip_navi">
		<a href="#content">컨텐츠 바로가기</a>
	</div>
	<!-- s: wrap-->
	<div id="wrap">
		<header class="h_wrap">
			<a href="#;" class="logo">
				<img src="../../images/teenager/common/logo.png" alt="로고 이미지" class="m_hide">
				<img src="../../images/teenager/mobile/logo.png" alt="로고 이미지" class="m_show" width="170" height="35">
				<h1 class="hide">외교부 어린이&#183;청소년 홈페이지<br>Ministry of Foreign Affairs</h1>
			</a>
			<!-- s: mobile GNB -->
			<button class="btn_gnb"><img src="../../images/teenager/mobile/btn_gnb.png" alt="gnb 열림"></button>
			<nav class="gnb"><!-- 모바일에서만 활성 -->
				<div class="gnb-wrap">
					<h2 class="h2-title">전체메뉴보기</h2>
					<div class="gnb-container">
						<ul>
							<li class="menu01">
								<span>외교부를 소개합니다</span>
								<div class="menu-div">
									<ul>
										<li class="sub1_1"><a href="#" title="">여러분 안녕하세요?</a></li>
										<li class="sub1_2"><a href="#" title="">무슨일을 할까요?</a></li>
										<li class="sub1_4"><a href="#" title="">이렇게 발전해왔어요</a></li>
										<li class="sub1_5"><a href="#" title="">공관에 대해 알아봐요!</a></li>
										<li class="sub1_6"><a href="#" title="">어디에 있을까요?</a></li>
									</ul>
								</div>
							</li>
							<li class="menu02">
								<span>우리 함께 알아봐요</span>
								<div class="menu-div">
									<ul>
										<li class="sub2_1"><a href="#" title="">외교란 무엇일까요?</a></li>
										<li class="sub2_2"><a href="#" title="">다양한 컨텐츠로 함께 봐요!</a></li>
										<li class="sub2_3"><a href="#" title="">외교부에서 소식이 왔어요</a></li>
									</ul>
								</div>
							</li>
							<li class="menu03">
								<span>외교관이 될래요</span>
								<div class="menu-div">
									<ul>
										<li class="sub3_1"><a href="#" title="">어떻게 외교관이 되나요?</a></li>
										<li class="sub3_2"><a href="#" title="">외교관 이야기를 들어요</a></li>
									</ul>
								</div>
							</li>
							<li class="menu04">
								<span>외교부와 함께해요</span>
								<div class="menu-div">
									<ul>
										<li class="sub4_1"><a href="#" title="">외교부에 견학 갈래요!</a></li>
										<li class="sub4_2"><a href="#" title="">퀴즈 이벤트</a></li>
										<li class="sub4_3"><a href="#" title="">질문 있어요!</a></li>
										<li class="sub4_4"><a href="#" title="">추천 사이트</a></li>
									</ul>
								</div>
							</li>
						</ul>
					</div>
					<button type="button" class="btn-menu-close">
						<span class="blind">주 메뉴 닫기</span>
					</button>
				</div>
				<div class="m-nav-bg"></div>
			</nav>
			<!-- e: mobile GNB -->
			<!-- s: pc LNB -->
			<nav class="lnb_area"><!-- PC에서만 활성 -->
				<div class="tabs_wrap">
					<ul class="tabs">
						<li class="active">
							<a href="#;" class="btn_lnb_1"><span class="txt">외교부를 소개합니다</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2"><span class="txt">여러분 안녕하세요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">무슨일을 할까요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">이렇게 발전해왔어요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">공관에 대해 알아봐요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">어디에 있을까요?</span></a></li>
							</ul>
						</li>
						<li>
							<a href="#;" class="btn_lnb_2"><span class="txt">우리 함께 알아봐요</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2"><span class="txt">외교란 무엇일까요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">다양한 콘텐츠로 함께 봐요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">외교부에서 소식이 왔어요</span></a></li>
							</ul>
						</li>
						<li>
							<a href="#;" class="btn_lnb_3"><span class="txt">외교관이 될래요</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2"><span class="txt">어떻게 외교관이 되나요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">외교관 이야기를 들어요</span></a></li>
							</ul>
						</li>
						<li>
							<a href="#;" class="btn_lnb_4"><span class="txt">외교부와 함께해요</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2" target="_blank" title="새창열림"><span class="txt">외교부에 견학갈래요</span></a></li>
								<li><a href="#;" class="btn_lnb2" target="_blank" title="새창열림"><span class="txt">퀴즈이벤트</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">질문있어요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">추천사이트</span></a></li>
							</ul>
						</li>
					</ul>
				</div>
			</nav>
			<!-- e: pc LNB -->
		</header>
		<article id="content">
			<!-- s: container -->
			<section class="container">
				<!-- s: sec_top -->
				<section class="sec_top">
					<div class="breadcrumb_area">
						<h2 class="hide">사이트이동경로</h2>
						<div class="breadcrumb">
							<ul>
								<li><a href="#;">홈</a></li>
								<li><a href="#;">외교부를 소개합니다</a></li>
								<li class="active"><a href="#">이렇게 발전해왔어요</a></li>
							</ul>
						</div>
					</div>
					<h2 class="content_title">이렇게 발전해왔어요</h2>
				</section>
				<!-- e: sec_top -->


				<!-- s: sec_body -->
				<section class="sec_body introduce_history">
					<section class="cont_top">
						<img src="../../images/teenager/common/img_intd_history.png" alt="청사건물 사진" class="img_gov">
						<img src="../../images/teenager/common/img_intd_history.png" alt="청사건물 사진" class="m_img_gov">
						<div class="txt_area">
							<img src="../../images/teenager/common/bg_intd_history.png" alt="배경 이미지" class="img_txt_area">
							<h2>외교부 설립목적</h2>
							<ol class="lst_area">
								<li>01. 외교정책의 수립&#183;시행</li>
								<li>02. 다자&middot;양자 경제외교 및 국제경제협력외교</li>
								<li>03. 대외경제 관련 외교정책의 수립&middot;시행 및 총괄&middot;조정</li>
								<li>04. 조약 및 그 밖의 국제협정에 관한 사무 관장</li>
								<li>05. 문화협력, 대외홍보에 관한 사무 관장</li>
								<li>06. 재외동포 정책의 수립 및 재외국민 보호&middot;지원</li>
								<li>07. 국제정세의 조사&middot;분석 및 이민에 관한 사무 관장</li>
							</ol>
						</div>
					</section>
					<section class="cont_txt">
						<dl>
							<dt>2013.<span>03</span>.<span>23</span></dt>
							<dd>외교통상부를 외교부로 개편</dd>
							<dt>2012.<span>03</span>.<span>01</span></dt>
							<dd>국립외교원 신설</dd>
							<dt>2002.<span>12</span>.<span>22</span></dt>
							<dd>정부중앙청사 남쪽에 지하 6층, 지상 18층의 단독청사를 완공하여 이전</dd>
							<dt>1998.<span>02</span>.<span>28</span></dt>
							<dd>통상교섭과 대외경제 관련 외교정책을 종합적으로 수립&middot;시행하기 위해 외무부를 외교통상부로 개편하고 통상교섭본부를 신설</dd>
							<dt>1976.<span>12</span>.<span>31</span></dt>
							<dd>외교연구원을 외교안보연구원으로 개편</dd>
							<dt>1965.<span>01</span>.<span>05</span></dt>
							<dd>외무공무원교육원을 외교연구원으로 개편</dd>
							<dt>1963.<span>06</span>.<span>24</span></dt>
							<dd>외무공무원의 자질향상 및 근무 능률 증진을 위해 외무공무원교육원 신설</dd>
							<dt>1948.<span>08</span>.<span>15</span></dt>
							<dd>대한민국 정부 수립 후 미국, 영국, 프랑스 등을 비롯한 우방제국과 국교를 수립하고 재외공관 설치 시작</dd>
							<dt>1948.<span>07</span>.<span>17</span></dt>
							<dd>정부조직법 제정&middot;공포에 따라 외무부 출범</dd>
							<dd>외교, 조약, 대외경제, 재외국민 보호, 국제정세 조사 및 대외홍보에 관한 사무 관장</dd>
						</dl>
					</section>
				</section>
				<!-- e: sec_body -->


			</section>
			<!-- e: container -->
		</article>
		<footer>
			<div class="foot_share">
				<ul>
					<li><a href="https://www.facebook.com/mofakr.kr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_face.png" alt="외교부 페이스북" class="m_hide"><img src="../../images/teenager/mobile/foot_face.png" alt="외교부 페이스북" class="m_show"></a></li>
					<li><a href="http://twitter.com/mofa_kr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_twi.png" alt="외교부 트위터" class="m_hide"><img src="../../images/teenager/mobile/foot_twi.png" alt="외교부 트위터" class="m_show"></a></li>
					<li><a href="http://blog.naver.com/mofakr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_blog.png" alt="외교부 블로그" class="m_hide"><img src="../../images/teenager/mobile/foot_blog.png" alt="외교부 블로그" class="m_show"></a></li>
					<li><a href="http://www.youtube.com/mofakorea" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_youtube.png" alt="외교부 유튜브" class="m_hide"><img src="../../images/teenager/mobile/foot_youtube.png" alt="외교부 유튜브" class="m_show"></a></li>
					<li><a href="http://www.ustream.tv/channel/livemofa" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_ustream.png" alt="외교부 소셜방송 라이브모파" class="m_hide"><img src="../../images/teenager/mobile/foot_ustream.png" alt="외교부 소셜방송 라이브모파" class="m_show"></a></li>
					<li><a href="http://www.ktv.go.kr/news/ministry/c104190/list" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_ktv.png" alt="외교부 KTV 국민방송" class="m_hide"><img src="../../images/teenager/mobile/foot_ktv.png" alt="외교부 KTV 국민방송" class="m_show"></a></li>
				</ul>
			</div>
			<div class="foot_txt">
				<p>03172 서울특별시 종로구 사직로8길 60 <span class="m_br">TEL : 02-2100-2114(주) 7000,7100(야) FAX : 02-2100-7999</span></p>
				<p class="m_hide">본 홈페이지의 모든 권리는 외교부에 귀속됩니다.  Copyright © 2012 MOFA. All Rights Reserved.</p>
			</div>
		</footer>
	</div>
	<!-- e: wrap-->







</body>
</html>

